## python-astropy-helpers 0.4.3

=== debian/changelog ===
python-astropy-helpers (0.4.3-1) unstable; urgency=low

  * New upstream version.
  * Update standards version to 3.9.6. No changes needed.

 -- Ole Streicher <olebole@debian.org>  Thu, 23 Oct 2014 11:42:35 +0200

python-astropy-helpers (0.4.2-1) unstable; urgency=low

  * New upstream version.

 -- Ole Streicher <olebole@debian.org>  Sun, 14 Sep 2014 12:41:36 +0200

python-astropy-helpers (0.4.1-1) unstable; urgency=low

  * Initial release. (Closes: #758720)

 -- Ole Streicher <olebole@debian.org>  Wed, 03 Sep 2014 14:08:35 +0200
