=== debian/watch ===
# watch control file for uscan
version=3
opts=uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/,\
dversionmangle=s/\+dfsg// \
http://pypi.python.org/packages/source/a/astropy-helpers/astropy-helpers-([0-9].*)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz))) debian uupdate
