## python-astropy-helpers 1.0

=== debian/changelog ===
python-astropy-helpers (1.0-1~exp) experimental; urgency=low

  * New upstream version.

 -- Ole Streicher <olebole@debian.org>  Thu, 19 Feb 2015 08:59:15 +0100
