## python-astropy-helpers 1.0.3

=== debian/changelog ===
python-astropy-helpers (1.0.3-1) unstable; urgency=low

  * New upstream version

 -- Ole Streicher <olebole@debian.org>  Thu, 23 Jul 2015 11:06:04 +0200

python-astropy-helpers (1.0.2-1) unstable; urgency=low

  * Switch back to unstable

 -- Ole Streicher <olebole@debian.org>  Sat, 25 Apr 2015 14:18:53 +0200

python-astropy-helpers (1.0.2-1~exp1) experimental; urgency=low

  * New upstream version
  * Remove timestamp of the build to allow reproducible builds.

 -- Ole Streicher <olebole@debian.org>  Wed, 08 Apr 2015 15:30:52 +0200
