## python-astropy-helpers 1.1.1

=== debian/changelog ===
python-astropy-helpers (1.1.1-1) unstable; urgency=low

  * New upstream version

 -- Ole Streicher <olebole@debian.org>  Tue, 29 Dec 2015 21:26:12 +0100

python-astropy-helpers (1.1-1) unstable; urgency=low

  * New upstream version
  * Switch back to unstable

 -- Ole Streicher <olebole@debian.org>  Fri, 11 Dec 2015 09:42:05 +0100

python-astropy-helpers (1.1~rc2-1) experimental; urgency=low

  * New upstream RC version

 -- Ole Streicher <olebole@debian.org>  Tue, 08 Dec 2015 08:45:54 +0100

python-astropy-helpers (1.1~rc1-1) experimental; urgency=low

  * New upstream RC version

 -- Ole Streicher <olebole@debian.org>  Tue, 24 Nov 2015 17:17:06 +0100

python-astropy-helpers (1.1~b1-1) experimental; urgency=low

  * New upstream beta version

 -- Ole Streicher <olebole@debian.org>  Fri, 16 Oct 2015 08:48:02 +0200

python-astropy-helpers (1.0.5-1) unstable; urgency=low

  * New upstream version

 -- Ole Streicher <olebole@debian.org>  Tue, 06 Oct 2015 13:08:51 +0200
