=== debian/control ===
Source: python-astropy-helpers
Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all (>= 2.6.6-3~),
               python-setuptools (>= 0.6.4),
               python-sphinx (>= 1.0.7+dfsg),
               python3-all,
               python3-setuptools (>= 0.6.4)
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-astro/packages/python-astropy-helpers.git
Vcs-Git: git://anonscm.debian.org/debian-astro/packages/python-astropy-helpers.git
Homepage: http://astropy.org
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2

Package: python-astropy-helpers
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: Utilities to install Astropy affiliated packages (Python2)
 This project provides a Python package, astropy_helpers, which
 includes many build, installation, and documentation-related tools
 used by the Astropy project, but packaged separately for use by
 other projects that wish to leverage this work. The motivation
 behind this package and details of its implementation are in the
 accepted Astropy Proposal for Enhancement (APE) 4.
 .
 This is the Python 2 version of the package.

Package: python3-astropy-helpers
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Utilities to install Astropy affiliated packages (Python 3)
 This project provides a Python package, astropy_helpers, which
 includes many build, installation, and documentation-related tools
 used by the Astropy project, but packaged separately for use by
 other projects that wish to leverage this work. The motivation
 behind this package and details of its implementation are in the
 accepted Astropy Proposal for Enhancement (APE) 4.
 .
 This is the Python 3 version of the package.
