## python-astropy-helpers 1.2

=== debian/changelog ===
python-astropy-helpers (1.2-1) unstable; urgency=low

  * Add d/upstream/metadata
  * Vcs URLs corrected
  * New upstream version
  * Push Standards-Version to 3.9.8 (no changes)

 -- Ole Streicher <olebole@debian.org>  Sun, 19 Jun 2016 21:06:34 +0200

python-astropy-helpers (1.1.2-1) unstable; urgency=low

  * New upstream version
  * Push Standards-Version to 3.9.7. Update VCS paths

 -- Ole Streicher <olebole@debian.org>  Thu, 10 Mar 2016 14:37:12 +0100
