## python-astropy-helpers 1.3

=== debian/changelog ===
python-astropy-helpers (1.3-2) unstable; urgency=low

  * Switch back to unstable

 -- Ole Streicher <olebole@debian.org>  Mon, 19 Dec 2016 10:27:52 +0100

python-astropy-helpers (1.3-1) experimental; urgency=medium

  * New upstream version 1.3

 -- Ole Streicher <olebole@debian.org>  Mon, 19 Dec 2016 08:58:32 +0100

python-astropy-helpers (1.3~rc1-1) experimental; urgency=medium

  * New experimental upstream version 1.3~rc1
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Tue, 13 Dec 2016 09:29:44 +0100
