=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: python-astropy-helpers
-Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Ole Streicher <olebole@debian.org>
 Section: python
 Priority: optional
@@ -10,9 +10,9 @@
                python-sphinx (>= 1.0.7+dfsg),
                python3-all,
                python3-setuptools (>= 0.6.4)
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-astro/packages/python-astropy-helpers.git
-Vcs-Git: git://anonscm.debian.org/debian-astro/packages/python-astropy-helpers.git
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/python-astropy-helpers.git
+Vcs-Git: https://anonscm.debian.org/git/debian-astro/packages/python-astropy-helpers.git
 Homepage: http://astropy.org
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
