## python-astropy-helpers 2.0.1

=== debian/changelog ===
python-astropy-helpers (2.0.1-1) unstable; urgency=low

  * Replace upstream pgp key by Brigitta Sipocz's
  * New upstream version 2.0.1

 -- Ole Streicher <olebole@debian.org>  Sun, 30 Jul 2017 14:37:10 +0200

python-astropy-helpers (2.0-1) unstable; urgency=low

  * New upstream version 2.0
  * Switch back to unstable

 -- Ole Streicher <olebole@debian.org>  Thu, 06 Jul 2017 17:19:49 +0200

python-astropy-helpers (2.0~rc1-1) experimental; urgency=low

  * New upstream release candicate 2.0~rc1
  * Rediff patches
  * Adjust d/copyright

 -- Ole Streicher <olebole@debian.org>  Wed, 28 Jun 2017 08:25:07 +0200

python-astropy-helpers (1.3.1-1) unstable; urgency=low

  * New upstream version 1.3.1
  * Push Standards-Version to 4.0.0. No changes

 -- Ole Streicher <olebole@debian.org>  Thu, 22 Jun 2017 20:40:17 +0200
