=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                python-sphinx (>= 1.0.7+dfsg),
                python3-all,
                python3-setuptools (>= 0.6.4)
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/python-astropy-helpers.git
 Vcs-Git: https://anonscm.debian.org/git/debian-astro/packages/python-astropy-helpers.git
 Homepage: http://astropy.org
