## python-astropy-helpers 2.0.6

=== debian/changelog ===
python-astropy-helpers (2.0.6-1) unstable; urgency=low

  * New upstream version 2.0.6

 -- Ole Streicher <olebole@debian.org>  Sun, 25 Feb 2018 17:07:02 +0100

python-astropy-helpers (2.0.5-1) unstable; urgency=low

  * New upstream version 2.0.5
  * Push compat to 11

 -- Ole Streicher <olebole@debian.org>  Fri, 23 Feb 2018 10:19:58 +0100

python-astropy-helpers (2.0.4-1) unstable; urgency=medium

  * Build only Python 2 version. Python 3 is now in a separate source
  * New upstream version 2.0.4
  * Update VCS fields to use salsa.d.o
  * Update d/copyright
  * Push Standards-Version to 4.1.3. No changes needed.

 -- Ole Streicher <olebole@debian.org>  Wed, 14 Feb 2018 17:32:35 +0100

python-astropy-helpers (2.0.2-3) unstable; urgency=low

  * Push Standards-Version to 4.1.2. Change remaining URLs to https
  * Otherwise unchanged upload for python3.6 transition

 -- Ole Streicher <olebole@debian.org>  Mon, 04 Dec 2017 10:39:01 +0100

python-astropy-helpers (2.0.2-2) unstable; urgency=low

  * Use the packaged MathJax

 -- Ole Streicher <olebole@debian.org>  Tue, 24 Oct 2017 15:29:09 -0300

python-astropy-helpers (2.0.2-1) unstable; urgency=low

  * New upstream version 2.0.2
  * Drop repoducibility patch
  * Push Standards-Version to 4.1.1. Change d/watch URL to https
  * Use python3-sphinx

 -- Ole Streicher <olebole@debian.org>  Mon, 23 Oct 2017 22:09:06 -0300
