## python-astropy-helpers 2.0.7

=== debian/changelog ===
python-astropy-helpers (2.0.7-1) unstable; urgency=low

  * New upstream version 2.0.7. Rediff patches
  * Push Standards-Version to 4.1.4. No changes needed

 -- Ole Streicher <olebole@debian.org>  Fri, 01 Jun 2018 16:22:25 -0700
