=== debian/control ===
--- 
+++ 
@@ -7,12 +7,10 @@
                dh-python,
                python-all (>= 2.6.6-3~),
                python-setuptools (>= 0.6.4),
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/python-astropy-helpers
 Vcs-Git: https://salsa.debian.org/debian-astro-team/python-astropy-helpers.git
 Homepage: https://astropy.org
-X-Python-Version: >= 2.6
-X-Python3-Version: >= 3.2
 
 Package: python-astropy-helpers
 Architecture: all
